[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Error 1704 during installation

From: Harald-René Flasch <harald-rene.flasch_at_hotmail.com>
Date: Mon, 2 May 2011 05:31:04 -0700 (PDT)

Something very strange now: Used "TortoiseSVN-1.6.6.17493-win32-svn-1.6.6.msi" for installing but now it shows me following version information:

TortoiseSVN 1.6.15, Build 21041 - 32 Bit , 2011/03/23 18:00:27
Subversion 1.6.16,
apr 1.3.8
apr-utils 1.3.9
neon 0.29.5
OpenSSL 1.0.0d 8 Feb 2011
zlib 1.2.5

... and it works ... ^^

> FYI: Also dried 1.6.14 with same issue. Since I do not have enough time to install all versions down to 1.6.6 I installed 1.6.6 again which works fine! Something with new versions from March 2011 is wrong.
>
> Regards,
> Harald-René Flasch (aka hfrmobile)

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2728296

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-05-02 14:42:44 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.